#login h1 a{
	background-image: url("../img/logo2.png") !important;
	background-size: auto 100%;
	padding-bottom: 0;
	width: 100%;
}
/*
body.login {
  background: #fff;
  overflow-x: hidden;
}
#login {
  padding: 5% 0 0 !important;
  width: 100% !important;
}
#login > h1,
#login > p {
  margin: 0 auto !important;
  max-width: 100%;
  width: 300px;
}
#login > form {
  background:#442e79;
  padding:30px 0;
}
#lostpasswordform > p,
#registerform > p,
#loginform > p {
  margin: 0 auto !important;
  width: 330px;
  max-width:90%;
}
#lostpasswordform label,
#registerform label,
#loginform label {
  display: block;
  height: 50px;
  position: relative;
}
#lostpasswordform .input,
#registerform .input,
#loginform .input {
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  margin:0;
}
#lostpasswordform #wp-submit,
#registerform #wp-submit,
#loginform #wp-submit {
  font-size: 16px;
  height: 40px;
  line-height: 27px;
  padding: 5px 20px 7px;
  text-transform: uppercase;
  width: 100%;
  margin:0;
}
#lostpasswordform #wp-submit:hover,
#registerform #wp-submit:hover,
#loginform #wp-submit:hover, 
#lostpasswordform #wp-submit:active,
#registerform #wp-submit:active,
#loginform #wp-submit:active {
  margin:0;
  padding: 5px 20px 7px;
}
.login #nav {
  padding: 20px 0 !important;
  text-align: center;
}
.login form .input,
.login input[type="text"] {
  font-size:16px;
  line-height:30px;
}
.login #login_error {
  margin: 20px auto 0;
  width: 300px;
}
#login .forgetmenot,
#login #backtoblog {
  display:none !important;
}
body {
  background:#fff;
}
*/